Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Using PhoneGap with ECLIPSE(Which Eclipse Version to use with PhoneGap)
Using PhoneGap with ECLIPSE [message #1755128] Tue, 28 February 2017 09:49 Go to next message
Dietmar Koch is currently offline Dietmar KochFriend
Messages: 1
Registered: February 2017
Junior Member
Hi,

i am new here.

I am looking for developing Android and IoS Apps with Eclipse.
After Downloading Eclipse NEON i started the installation and then i get
different packages of Eclipse i can choose.

Here the possibilities : https://www.eclipse.org/downloads/eclipse-packages/

a.) Which one is the best in connection with PhoneGap ?

b.) Which GUI ist the best for Eclipse, when using PhoneGap and developing for Android and IOS ?

Kind regards
Dietmar
Re: Using PhoneGap with ECLIPSE [message #1755164 is a reply to message #1755128] Tue, 28 February 2017 16:21 Go to previous message
Ed Merks is currently offline Ed MerksFriend
Messages: 31917
Registered: July 2009
Senior Member
Probably the Java Package is a good starting point.

Ed Merks
Professional Support: https://www.macromodeling.com/
Previous Topic:AVRdude .hex file upload
Next Topic:Eclipse Installation - "Installation failed with an error"
Goto Forum:
  


Current Time: Wed Jun 23 07:08:18 GMT 2021

Powered by FUDForum. Page generated in 0.07326 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top